/*$$START[block-1376376357*/

@media (min-width: 1200px) {
}


@media (min-width: 768px) and (max-width: 979px) {

  div.cl-one{
    margin-left:250px;
  }
  div.cl-three ul li{
    text-align:left;
  }
  div.cl-three img{
    width:400px;
  }
	
}

@media (max-width: 640px) {

  div.cl-three ul {
    text-align:left;
  }
  div#main-content div.cl-three img.left{
    float:none;
  }

}

@media (max-width: 360px) {

  div.cl-three img{
    width:80%;
  }

}

/*]END$$*/